Ggfls. LittleSnitch davor aktualisieren (4.4.3)! n/t